BODY
{font-family:sans-serif;
background-color:#ffffff;
background-image:URL(aquavert.gif);
background-repeat:repeat-x;
padding-top:40px;}

H1
{font-size:28pt;
text-align:right;
padding-bottom:0.1em;
padding-right:1em;
border-style:groove;
color:#000000;
background-color:#ffffff;
background-image:URL(aqua.gif);
background-repeat:repeat-y;}

H2
{font-size:20pt;
text-align:right;
margin-top:2em;
padding-bottom:0.1em;
padding-right:1em;
margin-left:25%;
border-style:groove;
border-bottom:double;
color:#000000;
background-color:#ffffff;
background-image:URL(aqua.gif);
background-repeat:repeat-y;}

P
{background-color:#efefef;
text-indent:1em;}

TD
{border-style:solid;
border-width:thin;
text-align:center;}

.mono
{font-family:monospace;}

A
{text-decoration:none;
color:#60889f}

A:hover
{background-color:#dadada;
color:#000000;}

.gcode
{text-indent:0em;
font-family:monospace;
background-color:#ffffff;
border-style:dotted;
border-width:thin;
padding-left:0.5em;
padding-right:0.5em;
padding-top:0.5em;
padding-bottom:0.5em;
width:190pt;
float:left;}

.dcode
{margin-left:200pt;}

.code
{font-family:monospace;}

.enavant
{color:#808080;
text-align:right;
background-color:#e4e4e4;
width:25%;}

.tableau
{text-align:center;
margin-left:10%;
margin-right:10%;
padding-top:1em;
padding-bottom:1em;
border-style:groove;}
